<template>
	<view class="content">
		 <web-view :src="url"></web-view>
	</view>
</template>

<script>
 
 export default {
 	data() {
 		return {
			url:"",
 		}
 	},
	onLoad(val) {
		this.url=uni.getStorageSync('url');
	}
 	 
 }
 
 
</script>


<style scoped lang="scss">
page{
	height: 100%;
}
.content{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	
}
 

</style>
